jQuery(document).ready(function() {

    jQuery("#nav-shadow li").append('<img class="shadow" src="/wp-content/themes/bcdb_new/images/icons-shadow.png" alt="" width="45" height="13" />');

      jQuery("#nav-shadow li").hover(function() {
        var e = this;
        jQuery(e).find("a").stop().animate({
            marginTop: "-14px"
        }, 250, function() {
            jQuery(e).find("a").animate({
                marginTop: "-10px"
            }, 250);
        });
        jQuery(e).find("img.shadow").stop().animate({
            width: "120%",
            height: "10px",
            marginLeft: "8px",
            opacity: 0.25
        }, 250);
    }, function() {
        var e = this;
        jQuery(e).find("a").stop().animate({
            marginTop: "4px"
        }, 250, function() {
            jQuery(e).find("a").animate({
                marginTop: "0px"
            }, 250);
        });
        jQuery(e).find("img.shadow").stop().animate({
            width: "45px",
            height: "13px",
            marginLeft: "0px",
            opacity: 1
        }, 250);
    });

});